Upgrade/Downgrade

Questions and Answers about all things *OS (macOS, iOS, tvOS, watchOS)

Upgrade/Downgrade

Postby lightisdark1 » Wed Feb 14, 2018 8:37 am

I got a ipad on 9.3.3 and i have blobs saved for 10.3.3 which i want to jailbreak on that version but when using future restore i get:

./futurerestore_macos -t 5402558443767846_iPad5,4_j82ap_10.3.3-14G60_752f0270ba33ce7dabe6c9881aa02bb02e313908.shsh2 -b Mav10-5.62.00.Release.bbfw -p BuildManifest.plist -s sep-firmware.j82.RELEASE.im4p -m BuildManifest.plist iPad_64bit_TouchID_10.3.3_14G60_Restore.ipsw
Version: b99eb8140d8e6c23f34e950102bb79e61c72384d - 152
Libipatcher Version: f32e41d850f51448bd6c588ead9c7d6455733f3c - 44
Odysseus Support: yes
[INFO] 64bit device detected
futurerestore init done
reading ticket 5402558443767846_iPad5,4_j82ap_10.3.3-14G60_752f0270ba33ce7dabe6c9881aa02bb02e313908.shsh2 done
[TSSC] opening BuildManifest.plist
WARNING: Unable to find BbSkeyId node
[TSSR] User specified not to request a Baseband ticket.
Request URL set to https://gs.apple.com/TSS/controller?action=2
TSS server returned: STATUS=94&MESSAGE=This device isn't eligible for the requested build.
ERROR: TSS request failed (status=94, message=This device isn't eligible for the requested build.)
Sending TSS request attempt 1... [Error] sep firmware isn't signed
Failed with errorcode=-3

i thought with blobs saved and valid as checked with tsschecker you can upgrade to this version. Please help?
lightisdark1
 
Posts: 5
Joined: Fri Jan 19, 2018 12:59 am

Re: Upgrade/Downgrade

Postby backendbilly » Thu Feb 15, 2018 7:25 pm

The message is clear

Sending TSS request attempt 1... [Error] sep firmware isn't signed


in order to upgrade, SEP firmware must be signed and compatible with the latest iOS version available otherwise you can't.
backendbilly
Site Admin
 
Posts: 136
Joined: Fri May 29, 2015 5:58 pm

Re: Upgrade/Downgrade

Postby blah555 » Fri Feb 16, 2018 6:00 am

backendbilly wrote:The message is clear

Sending TSS request attempt 1... [Error] sep firmware isn't signed


in order to upgrade, SEP firmware must be signed and compatible with the latest iOS version available otherwise you can't.


It never ceases to amaze me how a pinch of people never read the process list, they just focus straight into the end result and think "wtf.. why?"

lightisdark1 wrote:I got a ipad on 9.3.3 and i have blobs saved for 10.3.3 which i want to jailbreak on that version


..And for the record, why the hell would you want to update?? 9.3.3 is stable, stay there!
Last edited by blah555 on Fri Feb 16, 2018 6:03 am, edited 1 time in total.
blah555
 
Posts: 88
Joined: Fri Dec 29, 2017 2:51 am

Re: Upgrade/Downgrade

Postby vikaskundu » Sat Mar 31, 2018 10:50 am

I use an iPhone 7 that earlier was running iOS 10. Today I happen to update to iOS 11.3 but now multiple apps that includes Instagram and Spotify are constantly crashing right on the startup. Any idea how do I get it working again guys?
vikaskundu
 
Posts: 1
Joined: Sat Mar 31, 2018 10:42 am

Re: Upgrade/Downgrade

Postby blah555 » Sun Apr 08, 2018 1:22 am

vikaskundu wrote:I use an iPhone 7 that earlier was running iOS 10. Today I happen to update to iOS 11.3 but now multiple apps that includes Instagram and Spotify are constantly crashing right on the startup. Any idea how do I get it working again guys?


uninstall/reinstall the apps. Try it again.
blah555
 
Posts: 88
Joined: Fri Dec 29, 2017 2:51 am

Re: Upgrade/Downgrade

Postby tocnaza » Fri Oct 19, 2018 7:15 am

vikaskundu wrote:I use an iPhone 7 that earlier was running iOS 10. Today I happen to update to iOS 11.3 but now multiple apps that includes Instagram and Spotify are constantly crashing right on the startup. Any idea how do I get it working again guys?


Hi Vikas Kundu!

please reinstall the APPs.

Best regards,

porno gratis
lesbianas
pornofilms
порно
tocnaza
 
Posts: 1
Joined: Thu Oct 18, 2018 7:35 am


Return to Questions and Answers

Who is online

Users browsing this forum: No registered users and 3 guests

cron